library udf_RtfToText;

uses
  ComServ,
  funciones in 'funciones.pas';

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer,
  RtfToText;

{$R *.RES}

begin
end.
